Bug 112669 - system not power off after shutdown
Summary: system not power off after shutdown
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-27 12:28 UTC by Frank Büttner
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.4.22-1.2138ntpl
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-07 19:21:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2003-12-27 12:28:01 UTC
Description of problem:
when I powerdown the system via poweroff the system do not power off
after shutdown

Version-Release number of selected component (if applicable):
2.4.22-1.2135ntpl

How reproducible:
type poweroff as root

Steps to Reproduce:
1. boot the system
2. login as root
3. type poweroff
  
Actual results:
after the messeage "power off" is displayed the system do not power off

Expected results:
the system power off after shutdown

Additional info:
with the previus kernel all work perfect.

Comment 1 Frank Büttner 2003-12-27 12:28:47 UTC
System: Dell OptiPlex G1 Biosversion: A10

Comment 2 Vesical Fire 2004-01-07 19:17:33 UTC
System not shutting down from Gnome by Log Out | Shut Down or Log Out
| Log Out | Shut Down. Never worked with ~.2115ntpl through ~.2138ntpl

System: Compaq Presario 7940


Note You need to log in before you can comment on or make changes to this bug.